#editor_wrapper {
  background: url(/img/patterns/kindajean.png) repeat left top;
  position: fixed;
  top: 61px;
  left: 0px;
  z-index: 20;
}
#editor_wrapper.open {
  border-bottom: 1px solid #8c8c8c;
  -moz-box-shadow: inset 0px -9px 10px -10px #000000;
  -webkit-box-shadow: inset 0px -9px 10px -10px #000000;
  box-shadow: inset 0px -9px 10px -10px #000000;
}
#editor_wrapper > #editor_subwrapper {
  background: #ffffff;
  display: none;
  position: relative;
  width: 990px;
  height: 600px;
  margin: 0 auto;
  border: 1px solid #8c8c8c;
  border-top: none;
  border-bottom: none;
}
#editor_wrapper > #editor_subwrapper > #editor_loader {
  position: absolute;
  width: 70px;
  height: 70px;
  left: 460px;
  top: 200px;
  z-index: 100;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks {
  padding: 0px 0px 10px 10px;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div.well {
  float: left;
  width: 150px;
  margin-top: 10px;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest {
  float: right;
  position: relative;
  width: 780px;
  height: 580px;
  overflow: hidden;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 9000px;
  height: 580px;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div {
  float: left;
  width: 780px;
  height: 580px;
  overflow-y: auto;
  padding-top: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div a.preview.active {
  color: #00c500;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper {
  display: inline-block;
  position: relative;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.delete,
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.crop {
  display: none;
  position: absolute;
  width: 34px;
  height: 34px;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.delete.visible,
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.crop.visible {
  display: block;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.delete:hover,
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.crop:hover {
  opacity: 1;
  filter: alpha(opacity=30);
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.delete {
  top: 0px;
  right: -45px;
  background: url(/img/core/del.png) no-repeat center center;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.image_container_wrapper > a.crop {
  top: 50px;
  right: -45px;
  background: url(/img/core/crop.png) no-repeat center center;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div div.preview {
  margin-top: 20px;
  padding: 10px 20px;
  width: 490px;
  min-height: 50px;
  max-height: 300px;
  overflow-y: auto;
  border: 1px solid #CCCCCC;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#editor_wrapper > #editor_subwrapper > #editor_content div#editor_blocks > div#editor_blockfest > div > div table.post-list div.content-preview {
  overflow: hidden;
  height: 50px;
}
#manipulator_wrapper > div#manipulator {
  margin-top: 20px;
}
#reward-list td.cashout > div {
  display: inline-block;
  position: relative;
  height: 20px;
  width: 200px;
}
#reward-list td.cashout > div > div.cashout-inner {
  width: 200px;
  position: absolute;
  top: -8px;
  left: 0;
  z-index: 2;
  display: block;
  background: transparent;
  white-space: nowrap;
  border: 1px solid transparent;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  padding: 5px;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#reward-list td.cashout > div > div.cashout-inner > input[name=cashout] {
  display: inline-block;
  width: 74px;
  height: 26px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: darkred;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 0px;
  -webkit-transition: width 0.5s ease-out;
  -moz-transition: width 0.5s ease-out;
  -o-transition: width 0.5s ease-out;
  transition: width 0.5s ease-out;
}
#reward-list td.cashout > div > div.cashout-inner > button {
  width: 115px;
  overflow: hidden;
  -webkit-transition: width 0.5s ease-out;
  -moz-transition: width 0.5s ease-out;
  -o-transition: width 0.5s ease-out;
  transition: width 0.5s ease-out;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios {
  position: relative;
  max-height: 0px;
  opacity: 0;
  filter: alpha(opacity=30);
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios > label {
  position: relative;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios > label.direct-label {
  -webkit-transition: padding 0.5s ease-out;
  -moz-transition: padding 0.5s ease-out;
  -o-transition: padding 0.5s ease-out;
  transition: padding 0.5s ease-out;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios > label > input[type=radio] {
  margin: 0;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios > label > div {
  position: absolute;
  top: 11px;
  left: 17px;
  color: #CCC;
}
#reward-list td.cashout > div > div.cashout-inner > div.reward-radios > input[name=giftcard_key] {
  display: block;
  opacity: 0;
  filter: alpha(opacity=30);
  height: 0px;
  overflow: hidden;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: absolute;
  top: 45px;
  left: 17px;
  width: 134px;
}
#reward-list td.cashout > div > div.cashout-inner.expanded {
  background: #ffffff;
  border-color: #000000;
  top: -40px;
  z-index: 3;
}
#reward-list td.cashout > div > div.cashout-inner.expanded > input[name=cashout] {
  width: 100%;
}
#reward-list td.cashout > div > div.cashout-inner.expanded > button {
  width: 0px;
  opacity: 0;
  filter: alpha(opacity=30);
}
#reward-list td.cashout > div > div.cashout-inner.expanded > div.reward-radios {
  opacity: 1;
  filter: alpha(opacity=30);
  max-height: 100px;
}
#reward-list td.cashout > div > div.cashout-inner.expanded > div.reward-radios.expanded label.direct-label {
  padding-bottom: 20px;
}
#reward-list td.cashout > div > div.cashout-inner.expanded > div.reward-radios.expanded > input[name=giftcard_key] {
  opacity: 1;
  filter: alpha(opacity=30);
  height: 12px;
}
#delete-account {
  display: inline-block;
  margin-top: 7px;
  color: red;
  font-weight: bold;
}
#delete-account:hover {
  text-decoration: underline;
}
.user-data > img {
  width: 25px;
  height: 25px;
  vertical-align: middle;
  margin-right: 5px;
}
#reward-list td {
  vertical-align: middle;
}
.amount-not-cashed {
  font-size: 14px;
  font-weight: bold;
  color: darkgreen;
}
.cashout {
  font-size: 16px;
  font-weight: bold;
}
.cashout > button {
  position: relative;
  top: -2px;
  margin-left: 5px;
  outline: none;
}
.cashout > span {
  color: #555;
}
.reward-globals {
  margin: 0;
  text-align: center;
  font-weight: bold;
}
.reward-globals.saved {
  border-color: #03720a;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 136, 0, 0.66);
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
#reward-globals {
  width: 100%;
  margin: 0;
  padding: 0;
}
#reward-globals td {
  text-align: center;
}
#reward-globals input {
  margin: 0;
  text-align: center;
  font-weight: bold;
}
#reward-globals input.saved {
  border-color: #03720a;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 136, 0, 0.66);
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
#reward-globals span {
  display: block;
  font-size: 10px;
  color: #CCC;
}
input.reward-globals {
  margin: 0;
  text-align: center;
  font-weight: bold;
}
input.reward-globals.saved {
  border-color: #03720a;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(23, 136, 0, 0.66);
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
#transaction-list .date {
  width: 100px;
  white-space: nowrap;
  font-size: 10px;
  color: #444;
}
#transaction-list span.withdraw,
#transaction-list span.deposit {
  font-weight: bold;
}
#transaction-list span.withdraw {
  color: red;
}
#transaction-list span.deposit {
  color: green;
}
#transaction-list span.post {
  font-size: 12px;
  color: #444;
}
#transaction-list span.post > a {
  font-size: 10px;
}
#block_rewards {
  padding: 10px 20px 0px;
}
ul#tag-listing > li {
  position: relative;
  display: block;
  margin: 0px 8px 7px 0px;
  padding-right: 8px;
}
ul#tag-listing > li > a {
  position: relative;
  right: -5px;
  top: -2px;
  color: #ffffff;
  font-weight: bold;
}
